prefix=/usr/local
exec_prefix=NONE
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo-glitz
Description: glitz backend for cairo graphics library
Version: 1.4.14

Requires: cairo glitz >= 0.5.1 
Libs: 
Cflags: -I${includedir}/cairo 
